Vous n'êtes pas identifié(e).

  • location serveur minecraftSERVEUR MINECRAFT
    Location serveur minecraft
  • location serveur minecraftSERVEUR MULTI-JEUX
    Location serveur multi jeux
  • location serveur minecraftCRYSTALCORE PRO GS-X
    Location serveur dédié

#1 03-07-2016 13:48:28

etyfly
Oh le ptiit nouveauuu
Inscription : 02-07-2016
Messages : 4

GroupManager s'affiche téléchargé

Bonjour à celui ou celle qui lira le message,

J'ai loué un serveur pendant une durée de un mois depuis hier, afin de pouvoir jouer avec mes amis à des modes de jeu sur minecraft que les serveurs publics permettent pas trop (style Fallen Kindoms, survie tous contre, etc). Je voudrait installer GroupManager sur mon serveur pour avoir quelques commandes telles que /home, /getpos, etc.

Je m'y connais que très peu en plugins (je sais configurer les groups en jeu, mais pas sur la machine)

Sur le site, je fait créer un nouveau group, après j'ajoute tous ce que je pense vouloir mettre comme commande, je fait sauvegarder, mais rien ne s'affiche, comme si tout ce que j'avais fait n'était pas installé.
Alors, je me dit qu'il va falloir que j'aille dans le ftp avec Filezilla. Cependant, tous les tutoriels que j'ai trouvés citent devoir aller dans le dossier: ''Plugins''. Mais sur mon FTP, je n'ai pas de dossier plug-in... Serait-il possible que GroupManager ne soit pas installé?

En plus, j'essaye d'installer un quelconque plug-in, ça me dit qu'il est installé avec succès, mais sans plus, parce que le dossier plugin n'apparait toujours pas...

Quelqu'un pourrait m'éclairer là-dessus?

P.s: je sais pas trop si c'est le bon endroit du forum ou poster ça...

Merci!

Hors ligne

#2 03-07-2016 17:03:12

dodo63
VIP
Inscription : 03-02-2016
Messages : 700

Re : GroupManager s'affiche téléchargé

Bonjour, en quel version voulez-vous mettre votre serveur? Je pourrais alors vous aider


SilverCube PvP/Faction Mini-Jeux Rejoingnez nous:
>>>SilverCubeGames.crystal-serv.com:27064<<<

Hors ligne

#3 03-07-2016 21:50:10

etyfly
Oh le ptiit nouveauuu
Inscription : 02-07-2016
Messages : 4

Re : GroupManager s'affiche téléchargé

En version 1.9.4

Hors ligne

#4 04-07-2016 08:56:10

dodo63
VIP
Inscription : 03-02-2016
Messages : 700

Re : GroupManager s'affiche téléchargé

Bonjour, avant toutes choses si vous n'utilisez pas de commandes blocs, suivez les explications que je vais vous donner sinon dites le moi si vous utilisez beaucoup de commandes blocs sur votre serveur il faudra alors que je vous explique 2/3 choses à savoir. Pour commencer votre serveur doit probablement être en 1.9.4 Vanilla pour utiliser les plugins je vous conseille de vous rendre dans l'onglet Gestion--->Version Bukkit/Spigot puis vous choisissez Minecraft Spigot Version 1.9.4 puis vous installer la version. Ensuite un redémarrage du serveur est requis pour appliquer le changement de version.
Une fois que le serveur à redémarré vous vous rendez dans le ftp et normalement il devrait y avoir un dossier "plugins". Cela veut dire que votre serveur supporte bien les plugins.
Pour télécharger GroupManager rendez vous sur ce lien: https://www.spigotmc.org/resources/groupmanager.23/
Attention si vous utilisez GroupManager vous devez impérativement installer Essentials (plugin qui permet le /home, /getpos que vous avez cité c'est le plugin de base d'un serveur Minecraft ) Ici vous trouverez les différentes commandes et permissions de Essentials: http://wiki.ess3.net/wiki/Command_Reference/Perm
Pour télécharger Essentials allez sur ce lien et pour avoir le /spawn il faut télécharger EssentialsSpawn : https://hub.spigotmc.org/jenkins/job/Spigot-Essentials/
Ensuite vous glissez les plugins dans le dossier plugins du ftp et vous redémarrez smile
Ensuite pour configurer GroupManager vous suivez un tuto pour le configurer à partir du ftp


SilverCube PvP/Faction Mini-Jeux Rejoingnez nous:
>>>SilverCubeGames.crystal-serv.com:27064<<<

Hors ligne

#5 04-07-2016 12:22:58

etyfly
Oh le ptiit nouveauuu
Inscription : 02-07-2016
Messages : 4

Re : GroupManager s'affiche téléchargé

Merci! Tout fonctionne, il semblerait que je l'avais mit en version vanilla, alors que je savais qu'il fallait bukkit ou spigot -_-. Mon erreur, merci de me l'avoir fait remarqué! Merci beaucoup!

Hors ligne

Pied de page des forums